.jcarousel-wrapper {

    width: 85% !important;

    margin: 10px auto 15px;
	margin-bottom: 0;
    position: relative;

    border: 10px solid #fff;

    -webkit-box-shadow: 0 0 2px #999;

    -moz-box-shadow: 0 0 2px #999;

    box-shadow: 0 0 2px #999;

}



/** Carousel **/



.jcarousel {

    position: relative;

    overflow: hidden;

    width: 100%;

}



.jcarousel ul {

    width: 20000em;

    position: relative;

    list-style: none;

    margin: 0;

    padding: 0;

}



.jcarousel li {

    border: 1px solid #fff;
    box-sizing: border-box;
    float: left;
    margin: 0 auto;
    padding: 7px;
	height:auto;
    width: auto !important;
}



.jcarousel img {

   display: block;
    height: auto !important;
    overflow: hidden;
}



/** Carousel Controls **/



.jcarousel-control-prev,

.jcarousel-control-next {

    position: absolute;

    top: 50%;

    margin-top: -15px;

    width: 30px;

    height: 30px;

    text-align: center;

}



.jcarousel-control-prev {

    left: -7px;

	background-image: url(../../../images/freccia_left.png);

	background-repeat: no-repeat;

	z-index: 100;

}



.jcarousel-control-next {

    right: -25px;

	background-image: url(../../../images/freccia_right.png);

	background-repeat: no-repeat;

	z-index: 100;

}



/** Carousel Pagination **/



.jcarousel-pagination {

    position: absolute;

    bottom: -40px;

    left: 50%;

    -webkit-transform: translate(-50%, 0);

    -ms-transform: translate(-50%, 0);

    transform: translate(-50%, 0);

    margin: 0;
	width: 100%;

}



.jcarousel-pagination a {

    text-decoration: none;

    display: inline-block;

margin-top: 4px;

    font-size: 11px;

    height: 10px;

    width: 10px;

    line-height: 10px;



    background: #fff;

    color: #4E443C;

    border-radius: 10px;

    text-indent: -9999px;



    margin-right: 7px;





    -webkit-box-shadow: 0 0 2px #4E443C;

    -moz-box-shadow: 0 0 2px #4E443C;

    box-shadow: 0 0 2px #4E443C;

}



.jcarousel-pagination a.active {

    background: #4E443C;

    color: #fff;

    opacity: 1;

height: 0;

    -webkit-box-shadow: 0 0 2px #F0EFE7;

    -moz-box-shadow: 0 0 2px #F0EFE7;

    box-shadow: 0 0 2px #F0EFE7;
	width: 15px;

}



/****************************************/

.jcarousel-wrapper2 {

    width: 320px !important;

    margin: 10px auto 30px;

    position: relative;

    border: 10px solid #fff;

    -webkit-box-shadow: 0 0 2px #999;

    -moz-box-shadow: 0 0 2px #999;

    box-shadow: 0 0 2px #999;

}



/** Carousel **/



.jcarousel-wrapper2 .jcarousel {

    position: relative;

    overflow: hidden;

    width: 100%;

}



.jcarousel-wrapper2 .jcarousel ul {

    width: 20000em;

    position: relative;

    list-style: none;

    margin: 0;

    padding: 0;

}



.jcarousel-wrapper2 .jcarousel li {

    width: 77px !important;

	padding: 5px;

    float: left;

    border: 1px solid #fff;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}



.jcarousel-wrapper2 .jcarousel-wrapper2 .jcarousel img {

    display: block;

    max-width: 100%;

    height: auto !important;

}



/** Carousel Controls **/



.jcarousel-wrapper2 .jcarousel-control-prev,

.jcarousel-wrapper2 .jcarousel-control-next {

    position: absolute;

    top: 50%;

    margin-top: -15px;

    width: 30px;

    height: 30px;

    text-align: center;

    background: #4E443C;

    color: #fff;

    text-decoration: none;

    font: 24px/27px Arial, sans-serif;

    -webkit-border-radius: 30px;

    -moz-border-radius: 30px;

    border-radius: 30px;

    -webkit-box-shadow: 0 0 4px #F0EFE7;

    -moz-box-shadow: 0 0 4px #F0EFE7;

    box-shadow: 0 0 4px #F0EFE7;

}



.jcarousel-wrapper2 .jcarousel-control-prev {

    left: -25px;

}



.jcarousel-wrapper2 .jcarousel-control-next {

    right: -25px;

}



/** Carousel Pagination **/



.jcarousel-wrapper2 .jcarousel-pagination {

    position: absolute;

    bottom: -30px;

    left: 50%;

    -webkit-transform: translate(-50%, 0);

    -ms-transform: translate(-50%, 0);

    transform: translate(-50%, 0);

    margin: 0;

}



.jcarousel-wrapper2 .jcarousel-pagination a {

    text-decoration: none;

    display: inline-block;



    font-size: 11px;

    height: 10px;

    width: 10px;

    line-height: 10px;



    background: #fff;

    color: #4E443C;

    border-radius: 10px;

    text-indent: -9999px;



    margin-right: 7px;





    -webkit-box-shadow: 0 0 2px #4E443C;

    -moz-box-shadow: 0 0 2px #4E443C;

    box-shadow: 0 0 2px #4E443C;

}



.jcarousel-wrapper2 .jcarousel-pagination a.active {

    background: #4E443C;

    color: #fff;

    opacity: 1;



    -webkit-box-shadow: 0 0 2px #F0EFE7;

    -moz-box-shadow: 0 0 2px #F0EFE7;

    box-shadow: 0 0 2px #F0EFE7;

}